NativeBridgeDataSource.getRoomInfo = function () {
  if (typeof android != "undefined") {
    return JSON.parse(android.getRoomInfo());
  } else {
    return JSON.parse(callNativeApp(NATIVE_KEY_IOS.getRoomInfo, {}));
  }
};

function RoomInfo(roomInfo) {
  this.roomID = roomInfo.roomID;
  this.roomName = roomInfo.roomName;
  this.roomType = roomInfo.roomType;
}

var roomInfo = new RoomInfo(NativeBridgeDataSource.getRoomInfo());
